iPhone 3g bootloader downgrade?

Discussion in 'Jailbreaks and iOS Hacks' started by benny100, May 9, 2009.

  1. benny100 macrumors member

    Joined:
    Feb 20, 2008
    #1
    I'm going crazy trying to unlock my phone again. I upgrade to 2.2.1 and my phone lock so i downgrade to 2.2 again but now yellowsnow doesn't work and i tried to downgrade bootloader and it doesn't let me. i believe i have bootloader 5.9. can i downgrade the bootloader? thank you
     
  2. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
    #2
    If your bootloader is indeed 5.09, then you can't unlock. To check your bootloader to make sure, search for "fuzzyband" in cydia.
     
  3. benny100 thread starter macrumors member

    Joined:
    Feb 20, 2008
    #3
    i already try this and it tells me that I have bootloader version 06.02
     
  4. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #4
    It's even worse then. Oh and by the way, you can't downgrade bootloader on the iPhone 3G as of yet,
     
  5. MikePA macrumors 68020

    MikePA

    Joined:
    Aug 17, 2008
    #5

    Posts about not upgrading to the baseband that comes with 2.2.1 if you want to unlock are almost as prevalent as porn on the Internet. Amazing you missed it. :rolleyes:
     

Share This Page